/*
Theme Name: The Secret Garden Child Theme
Theme URI: https://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: Deepak Mahendru
Author URI:
template: bb-theme
*/

/* Add your custom styles here...Remember to change the Version number above! */ 

@font-face {
    font-family: 'Optima Italic';
    src: url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/Optima-Italic.eot');
    src: url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/Optima-Italic.eot?#iefix') format('embedded-opentype'),
        url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/Optima-Italic.woff2') format('woff2'),
        url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/Optima-Italic.woff') format('woff'),
        url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/Optima-Italic.ttf') format('truetype'),
        url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/Optima-Italic.svg#Optima-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'OPTIRomanaRoman-Normal';
    src: url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/OPTIRomanaRoman-Normal.eot');
    src: url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/OPTIRomanaRoman-Normal.eot?#iefix') format('embedded-opentype'),
        url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/OPTIRomanaRoman-Normal.woff2') format('woff2'),
        url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/OPTIRomanaRoman-Normal.woff') format('woff'),
        url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/OPTIRomanaRoman-Normal.ttf') format('truetype'),
        url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/OPTIRomanaRoman-Normal.svg#OPTIRomanaRoman-Normal') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'OPTIRomanaRoman-Bold';
    src: url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/OPTIRomanaRoman-Bold.eot');
    src: url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/OPTIRomanaRoman-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/OPTIRomanaRoman-Bold.woff2') format('woff2'),
        url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/OPTIRomanaRoman-Bold.woff') format('woff'),
        url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/OPTIRomanaRoman-Bold.ttf') format('truetype'),
        url('https://secretgardendoorcounty.org/wp-content/themes/the-secret-garden-theme-child/fonts/OPTIRomanaRoman-Bold.svg#OPTIRomanaRoman-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}